fieldset {
  margin: 0 auto;
}
.navigation {
  text-align: left;
  line-height: 16px;
  margin-bottom: 5px;
  margin-left: 0px;
}
.navigation li {
  list-style-type: none;
}
.navigation a:before {
  content: '» ';
}
.navigation a {
  text-decoration: none;
  padding: 0px 5px;
  color: #333333;
  display: block;
}
.navigation a:hover {
  color: #FFFFFF;
  background: url('../img/hover-back.gif') repeat-y #036;
}
#rightcol {
  width: 240px;
}
#midcol {
  margin-right: 255px;
}
.greetings, .greetings a {
  color: #FFFFFF;
  text-decoration: none;
  cursor: default;
}
.greetings a:hover {
  color: #4C7CBE;
  text-decoration: none;
  cursor: pointer;
}
.txtarea {
  height: 230px;
  width: 80%;
  float: left;
  border-top: 1px solid #C2C9D3;
  border-right: 1px solid #C2C9D3;
  border-bottom: 1px solid #5C6F8F;
  border-left: 1px solid #5C6F8F;
  padding: 3px;
  margin-bottom: 5px;
  background: url('../img/area-back.gif') top repeat-x #F7F5F6;
}
table.msgboard {
  width: 90%;
  background-color: #E9E4E4;
  border-collapse: collapse;
  margin-bottom: 5px;
}
table.msgboard td, table.msgboard th {
  padding: 5px;
  vertical-align: top;
  border: 1px solid #333333;
}
#file-view {
  border-collapse: collapse;
  margin: 0 auto;
}
#file-view th, td {
  padding: 3px;
}
#file-view th {
  border: 1px solid #000000;
  background-image:url('../img/tabletop.png');
  text-align: center;
  font-weight: bold;
}
#file-view td {
  border:1px solid #000000;
  text-align: left;
  font-size: 0.7em;
}
#file-view td input {
  margin: 0;
}
#file-view img {
  vertical-align: middle;
}
.b1 td {
  background-color: #F1F1F1;
}
.b2 td {
  background-color: #EAE9E9;
}
.folder_list {
  float: left;
  text-align: left;
  padding-right: 20px;
}
.abuse li dt {
  font-weight: bold;
}
.abuse li dt:after {
  content: ':';
}
